What's needed to have proper udeb support?

This page tries to list the remaining pieces to get proper udeb support.

dpkg

If you'd like to revisit this topic, please see the previous "discussion" on this (but be advised that this got a bit out of hand and it might be a bit unpleasant to read) in https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=452273#90 and https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=575059#60.

udeb format?

UdebSupport (last modified 2017-04-23 20:50:38)